<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.566999435425</MDI>
      <MDI key="STATISTICS_MEAN">11.271944532867</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.791000366211</MDI>
      <MDI key="STATISTICS_STDDEV">7.17729409357</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
